$hind: 'Hind', sans-serif;
$font: (
        color: #ffffff,
        family: ('Source Sans Pro', sans-serif),
);
$page-color: #21232e;
$header-background: url("../img/m-h-night.jpg");
$button-color: #e3ac00;
$mark-color: #ff4e33;
$card-color: #3b3f50;
$section-text-color: #ffffff;
$first-gradient-color: #dda307;
$second-gradient-color: #942f50;
$footer-color: #3b3f50;
